TRANSLATION "ENGLISH"
BEGIN
  "ProgDate" = "June 12 2010"
  "NoDatabase" = "No DB file installed."
  "DatabaseError" = "The DB file probably is corrupted."
  "WrongVersion" = "The DB file has a wrong version number."
  "WrongOSVersion" = "The program needs at least PalmOS 2.0."
  "FeatureOSVersion" = "This feature needs at least PalmOS 3.0."
  "HelpFrmMain" = "The FIFA World Cup is hold in a First Round and a "\
                  "Final Round. The First Round is played in groups. "\
                  "The top two in each group qualify for the Final Round.\n\n"\
                  "With the popup button you can choose a group or the "\
                  "Final Round. The group view shows the results of every "\
                  "group match and the group table. The table will be recomputed "\
                  "if you press the down-arrow-button.\n\n"\
                  "The matches in the Final Round will be computed automatically "\
                  "from the group tables after all match results have been "\
                  "entered. You can navigate from the Round of 16 to the Final "\
                  "with the two buttons in the lower right corner or the "\
                  "hardware buttons.\n\n"\
                  "Tap on the \"i\" sign between the two opponents to show "\
                  "where and when the match takes place. Tap then on the place "\
                  "and you can see a map with the location. The date shown can "\
                  "be adjusted using the time zone dialog from the menu.\n\n"\
                  "Tap on a team name to see additional information about the "\
                  "team."
  "Options" = "Options"
  "History" = "History"
  "About" = "About Worldcup"
  "Help"  = "Help"
  "Freeware" = "Worldcup is freeware"
  "Ready" = "Ready"
  "Cancel" = "Cancel"
  "Finals" = "Finals"
  "Group A" = "Group A"
  "Group B" = "Group B"
  "Group C" = "Group C"
  "Group D" = "Group D"
  "Group E" = "Group E"
  "Group F" = "Group F"
  "Group G" = "Group G"
  "Group H" = "Group H"
  "Group" = "Group"
  "Match" = "Match"
  "TableHeadLeft"  = "Pl   Team"
  "TableHeadRight" = "#  Goals Pts"
  "Stadium" = "Stadium"
  "Visitors:" = "Visitors:"
  "First Round" = "First Round"
  "Round of 16" = "Round of 16"
  "Quarter Finals" = "Quarter Finals"
  "Semi Finals" = "Semi Finals"
  "TheFinals" = "Finals"
  "Player" = "Player"
  "Name:" = "Name:"
  "Position:" = "Position:"
  "Team:" = "Team:"
  "Date of Birth:" = "Date of Birth:"
  "Goal" = "Goal"
  "Defense" = "Defense"
  "Midfield" = "Midfield"
  "Forward" = "Forward"
  "Coach" = "Coach"
  "Set Timezone" = "Set Timezone"
  "Timezone Settings" = "Settings"
  "Timezone" = "Dealing with timezones is not really one of the strengths "\
               "of PalmOS-3.x. Here you can enter the timezone you are in.\n\n"\
               "Other options: Choose \"List of Matches first\" "\
               "to first show the list of matches form after program start.\n\n"\
               "\"Alternative group labels\" swaps the group labels popup "\
               "(e.g. Group A) with a list of abbreviations of teams (e.g. "\
               "FRA-SUI-KOR-TOG)"
  "MenuView" = "View"
  "MenuGroup" = "as groups"
  "MenuList" = "list of matches"
  "MenuOverview" = "table"
  "Table Overview" = "Table Overview"
  "List of Matches" = "List of Matches"
  "Date" = "Date"
  "LabelMatch" = "Match"
  "Res" = "Res"
  "HelpListOfMatches" = "This form shows the list of all matches sorted by date.\n\n"\
                        "If you click on a match, the match will be added to the "\
                        "date book after confirmation.\n"
  "Datebook" = "Add the selected match to the date book?"
  "Confirmation" = "Confirmation"
  "BeamDB" = "Beam Database"
  "Other Options" = "Other Options"
  "UseMatchesForm" = "Show List of Matches first"
  "UseGroupLabels" = "Alternative group labels"
END

